/*
HollyWorks 5 column layout tweak
*/

/* =Basic HTML
--------------------------------------------------------------------------------*/




a:focus
{
	outline: 1px dotted invert;
}

hr
{
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	height: 1px;
	padding:5px 5px;
}

/* =Headings
--------------------------------------------------------------------------------*/

h1
{
	font-size: 25px;
}

h2
{
	font-size: 23px;
}

h3 {color:#849079;
	font-size:1.0em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Georgia, Times New Roman, serif;}


h4 {color:#333333;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Georgia, Times New Roman, serif;}

h5
{
	font-size: 17px;
}

h6
{
	font-size: 15px;
}

/* =Spacing
--------------------------------------------------------------------------------*/

ol
{
	list-style: decimal;
}

ul
{
	list-style: square;
}

li
{
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset
{
	margin-bottom: 20px;
}